#block-views-front-page-events-block article header {
  min-width: 304px;
}
.section-future-students .node-page, .page-node-1846 .node-page, .page-node-1244 .node-page, .section-students .node-page, .section-alumni-donors .node-page, .section-parents-visitors .node-page, .section-business-industry .node-page, .section-faculty-staff .node-page {
padding-top: 53px;
}

.section-apply .tabs-primary, .section-give .tabs-primary, .section-visit .tabs-primary, .page-node-15 .tabs-primary, .page-node-26 .tabs-primary, .page-node-27 .tabs-primary, .page-node-76 .tabs-primary, .page-node-77 .tabs-primary, .page-node-78 .tabs-primary, .page-node-79 .tabs-primary, .page-node-81 .tabs-primary, .page-node-82 .tabs-primary, .page-node-84 .tabs-primary, .page-node-1240 .tabs-primary, .page-node-1241 .tabs-primary, .page-node-1243 .tabs-primary {
  padding-top: 0px; 
}
.section-apply #navigation, 
.section-give #navigation, 
.section-visit #navigation, 
.page-node-15 #navigation, 
.page-node-26 #navigation, 
.page-node-27 #navigation, 
.page-node-76 #navigation, 
.page-node-77 #navigation, 
.page-node-78 #navigation, 
.page-node-79 #navigation, 
.page-node-81 #navigation, 
.page-node-82 #navigation, 
.page-node-84 #navigation, 
.page-node-1240 #navigation, 
.page-node-1241 #navigation, 
.page-node-1243 #navigation {
 position: relative;
}
.section-apply #content, 
.section-give #content, 
.section-visit #content, 
.page-node-15 #content, 
.page-node-26 #content, 
.page-node-27 #content, 
.page-node-76 #content, 
.page-node-77 #content, 
.page-node-78 #content, 
.page-node-79 #content, 
.page-node-81 #content, 
.page-node-82 #content, 
.page-node-84 #content, 
.page-node-1240 #content, 
.page-node-1241 #content, 
.page-node-1243 #content {
 position: relative;
}

.mobile-side-menu-link-block p a:after {
  display: none;
}

.not-logged-in.section-future-students .node-page, .not-logged-in.page-node-1846 .node-page, .not-logged-in.page-node-1244 .node-page, .not-logged-in.section-students .node-page, .not-logged-in.section-alumni-donors .node-page, .not-logged-in.section-parents-visitors .node-page,.not-logged-in.section-business-industry .node-page, .not-logged-in.section-faculty-staff .node-page {
padding-top: 53px;
}
/* Top Banner Padding Fix */
.page-node-20 #main, .page-node-2179 #main {
  padding: 0;
}

.recent-news-view-block .view-content .views-row .field-name-field-date {
  text-indent: 45px;
  padding-left: 0;
}

@media (max-width: 480px) { 
    .featured-content-group p img { 
        height: auto !important; 
    } 
    .node-2563 .field-item div img {
    height: auto;
    margin: 0 !important;
    max-width: 100%;
    }
  .grid-links .grid .grid-content {
    height: auto !important;
  }
}
.page-node-18 .callout-grid-1_3 img {
    width: 100%;
    height: auto;
}
.page-node-45 .triangle-list li {
  line-height: 1.7em;
  color: #333;
}
ul.slides li {
    margin-left: 0;
}